/*-------------------------------------
Reset
---------------------------------------*/
*           {margin: 0; padding: 0; position: absolute; -webkit-box-sizing: border-box; box-sizing: border-box;}
#banner *   {position: absolute;}
#banner br  {position: static;}
img         {border: none;}

/*-------------------------------------
Layout
---------------------------------------*/
#ad             {width: 300px; height: 600px; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;}
#banner         {position: absolute; display: block; width: 300px; height: 600px; overflow: hidden; cursor: pointer; visibility: hidden; background: #ffffff;}
.clicktag       {width: 100%; height: 100%; z-index: 10; cursor: pointer; background:transparent; border:1px solid #666666; }
.clicktag img   {border: none; outline: none; top: -1px; left: -1px}
#frame_one, #frame_two, #frame_three, #frame_four, #frame_five, #common    {width: 100%; height: 600px;}

/*-------------------------------------
Banner Body
---------------------------------------*/
.heart		{width: 300px; height: 600px; background: url("../images/sprite.png") no-repeat 0 0; }
.l-arm		{left: 12px; top: 199px; }
.r-arm		{left: 228px; top: 199px; }
.cta		{left: -1px; top: -1px; }
.shadow		{top:3px;}